CREATE TABLE email_blacklists (
  id VARCHAR(64) PRIMARY KEY DEFAULT uuid_generate_v4() NOT NULL,
  email VARCHAR(1000) UNIQUE NOT NULL,
  source VARCHAR(1000),
  notes VARCHAR(1000),
  created_at TIMESTAMP WITHOUT TIME ZONE DEFAULT NOW() NOT NULL,
  updated_at TIMESTAMP WITHOUT TIME ZONE DEFAULT NOW() NOT NULL
);

ALTER TABLE jamblasters DROP COLUMN vtoken;